Новый релиз jQuery UI 1.6rc5 совместим с jQuery 1.3

Команда разработчиков под руководством ведущего программиста Пола Бакауса (Paul Bakaus) выпустили очередной релиз своей библиотеки визуальных JavaScript-компонентов – jQuery UI 1.6rc5. Этот релиз совместим с недавно вышедшей версией jQuery 1.3.

Предыдущий релиз jQuery UI 1.6rc4 совместим с jQuery 1.2.6.

Скачать jQuery UI 1.6rc5 полностью можно по адресу:
http://jquery-ui.googlecode.com/files/jquery.ui-1.6rc5.zip

Можно воспользоваться конструктором для jQuery UI и выбрать компоненты библиотеки самостоятельно.
Внешний вид можно настроить через редактор тем для jQuery UI.

По сообщению официального сайта jQuery UI 1.5.3 будет поддерживать только jQuery 1.2.6, а jQuery UI 1.6 только jQuery 1.3+

Tagged on: ,

2 thoughts on “Новый релиз jQuery UI 1.6rc5 совместим с jQuery 1.3

  1. Steward

    Я думаю что к моменту выхода jQuery UI 1.6 final сообщество выловит все баги, тем более что сами разработчики попросили больше не тестировать jQuery UI 1.6rc4… а переходить на jQuery UI 1.6rc5.

    Обо всех багах кстати сообщать сюда:
    http://ui.jquery.com/bugs

Оставить комментарий

Your email address will not be published. Required fields are marked *